GCLOUD_COMPUTE_INSTANCE-GROUPS_MANAGED_STOP-AUTOSCALING(1)

NAME

gcloud compute instance-groups managed stop-autoscaling - stop autoscaling a managed instance group

SYNOPSIS

gcloud compute instance-groups managed stop-autoscaling NAME [--zone ZONE] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute instance-groups managed stop-autoscaling stops autoscaling a managed instance group. If autoscaling is not enabled for the managed instance group, this command does nothing and will report an error.

POSITIONAL ARGUMENTS
NAME
    Managed instance group which will no longer be autoscaled.

FLAGS
--zone ZONE
    The zone of the resources to delete. If not specified, you will be prompted to select a zone. To avoid prompting when this flag is omitted, you can set the compute/zone property:
        $ gcloud config set compute/zone ZONE
    A list of zones can be fetched by running:
        $ gcloud compute zones list
    To unset the property, run:
        $ gcloud config unset compute/zone
    Alternatively, the zone can be stored in the environment variable CLOUDSDK_COMPUTE_ZONE.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.